Source: haskell-relational-record
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Kei Hibino <ex8k.hibino@gmail.com>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-persistable-record-dev (>= 0.6),
 libghc-persistable-record-prof,
 libghc-persistable-types-hdbc-pg-dev,
 libghc-persistable-types-hdbc-pg-prof,
 libghc-product-isomorphic-dev (>= 0.0.3),
 libghc-product-isomorphic-prof,
 libghc-relational-query-dev (>= 0.11),
 libghc-relational-query-prof,
 libghc-relational-query-hdbc-dev (>= 0.6.6),
 libghc-relational-query-hdbc-prof,
Build-Depends-Indep: ghc-doc,
 libghc-persistable-record-doc,
 libghc-persistable-types-hdbc-pg-doc,
 libghc-product-isomorphic-doc,
 libghc-relational-query-doc,
 libghc-relational-query-hdbc-doc,
Standards-Version: 4.5.0
Homepage: https://khibino.github.io/haskell-relational-record/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-record
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-relational-record]
X-Description: metapackage of Relational Record
 metapackage to install Relational Record quickly

Package: libghc-relational-record-dev
Architecture: any
Depends:
 libghc-persistable-types-hdbc-pg-dev,
 libghc-relational-query-dev (>= 0.3),
 libghc-relational-query-hdbc-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Replaces: haskell-relational-record-dev (<< 0.2.2.0-4~)
Breaks: haskell-relational-record-dev (<< 0.2.2.0-4~)
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-relational-record-prof
Architecture: any
Depends:
 libghc-persistable-types-hdbc-pg-prof,
 libghc-relational-query-hdbc-prof,
 libghc-relational-query-prof,
 ${misc:Depends},
Replaces: haskell-relational-record-prof (<< 0.2.2.0-4~)
Breaks: haskell-relational-record-prof (<< 0.2.2.0-4~)
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-relational-record-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: Documentation package of Haskell Relational Record
 This package includes documentation package of Haskell Relational Record
 library software stack.
 .
 ${haskell:Blurb}
